radio4000-cms {
	display: flex;
	height: 100%;
}

radio4000-application-router {
	padding: var(--padding);

	display: flex;
	flex-grow: 1;
	flex-direction: column;
	justify-content: center;
	align-items: center;

	overflow-y: scroll;
	margin-right: var(--unit-size--tiny);

	scrollbar-width: none;
  -ms-overflow-style: none;

}

radio4000-application-router::-webkit-scrollbar {
    height: 0;
    width: 0;
}
